> For the complete documentation index, see [llms.txt](https://jtheta-ai.gitbook.io/docs.jtheta.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://jtheta-ai.gitbook.io/docs.jtheta.ai/jtheta-rest-api/openapi/delete-project.md).

# Delete Project

## POST /delete\_project/

> Delete a project and its related data

```json
{"openapi":"3.0.3","info":{"title":"JTheta API","version":"1.0.0"},"servers":[{"url":"https://api.jtheta.ai"}],"paths":{"/delete_project/":{"post":{"tags":["Delete Project"],"summary":"Delete a project and its related data","requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"project_title":{"type":"string"}}}}}},"responses":{"200":{"description":"Project deleted successfully"}}}}}}
```
